[PVFS2-CVS] commit by robl in pvfs2-1/test/automated: testscrpt.sh
CVS commit program
cvs at parl.clemson.edu
Wed Jul 27 14:57:09 EDT 2005
Update of /projects/cvsroot/pvfs2-1/test/automated
In directory parlweb:/tmp/cvs-serv28013
Modified Files:
testscrpt.sh
Log Message:
really get the syntax correct
Index: testscrpt.sh
===================================================================
RCS file: /projects/cvsroot/pvfs2-1/test/automated/testscrpt.sh,v
diff -u -w -p -u -r1.39 -r1.40
--- testscrpt.sh 27 Jul 2005 15:38:32 -0000 1.39
+++ testscrpt.sh 27 Jul 2005 17:57:09 -0000 1.40
@@ -106,7 +106,7 @@ setup_pvfs2() {
# do we need to use our own pvfs2tab file? If we will mount pvfs2, we
# can fall back to /etc/fstab
grep -q 'pvfs2-nightly' /etc/fstab
- if [ $? -ne 0 && $do_vfs -eq 0 ] ; then
+ if [ $? -ne 0 -a $do_vfs -eq 0 ] ; then
export PVFS2TAB_FILE=${PVFS2_DEST}/pvfs2tab
fi
}
More information about the PVFS2-CVS
mailing list